Re: [opensuse] 10.2 SAX/8600GT Strange Problem

Hi, Roger,

Thanks for advice. I HAVE it installed, latest version, otherwise "modprobe
nvidia" would not work.

On Wednesday 08 August 2007 18:48:35 Roger Oberholtzer wrote: only goes to 8500. I think you
will need the nvidia binary driver to get this to work. Or maybe a newer
version of's nv driver might support this card. The best bet is to
install the nvidia driver. See for info on
installing the nvidia binary driver. It is easy.

To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx